$(document).ready(function() {
    $("#pager").pager({ pagenumber: PageIndex, pagecount: PageCount, buttonClickCallback: PageClick });
});
PageClick = function(pageclickednumber) {
   $("#pager").pager({ pagenumber: pageclickednumber, pagecount: PageCount, buttonClickCallback: PageClick });
   window.location.href="default_"+ pageclickednumber +".htm";
}